## node-prosemirror-state 1.3.3

=== debian/changelog ===
node-prosemirror-state (1.3.3-2) unstable; urgency=medium

  * Team upload
  * Use dh-sequence-nodejs
  * Replace patch by minimal version of rollup-plugin-buble
  * Add debian/clean
  * Enable upstream test using mocha
  * Close the good ITP (Closes: #963937)

 -- Xavier Guimard <yadd@debian.org>  Wed, 04 Nov 2020 09:20:14 +0100

node-prosemirror-state (1.3.3-1) unstable; urgency=medium

  * Initial release (Closes: #93937)

 -- Abraham Raji <avronr@tuta.io>  Tue, 30 Jun 2020 22:57:48 +0000
