=== debian/control ===
Source: node-prosemirror-state
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Abraham Raji <avronr@tuta.io>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 12)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-rollup-plugin-buble (>= 0.20.0)
 , node-prosemirror-model
 , node-prosemirror-transform
 , node-prosemirror-test-builder <!nocheck>
 , rollup
Standards-Version: 4.5.0
Homepage: https://github.com/prosemirror/prosemirror-state#readme
Vcs-Git: https://salsa.debian.org/js-team/node-prosemirror-state.git
Vcs-Browser: https://salsa.debian.org/js-team/node-prosemirror-state
Rules-Requires-Root: no

Package: node-prosemirror-state
Architecture: all
Depends:
 ${misc:Depends}
 , node-prosemirror-model
 , node-prosemirror-transform
Description: Implements the editor state in prosemirror
 This module implements the editor state, which tracks the current document
 and selection, and managed plugins.
 .
 Node.js is an event-based server-side JavaScript engine.
