=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-prosemirror-state-$1.tar.gz/ \
 https://github.com/prosemirror/prosemirror-state/releases .*/archive/v?([\d\.]+).tar.gz
