## node-prosemirror-state 1.3.4

=== debian/changelog ===
node-prosemirror-state (1.3.4-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 12:28:20 +0000

node-prosemirror-state (1.3.4-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Yadd ]
  * Declare compliance with policy 4.5.1
  * Fix GitHub tags regex

  [ Pirate Praveen ]
  * Switch to tags page from releases page
  * New upstream version 1.3.4
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Thu, 11 Nov 2021 18:44:47 +0530
