=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Abraham Raji <avronr@tuta.io>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
  , dh-sequence-nodejs
  , mocha <!nocheck>
  , node-rollup-plugin-buble (>= 0.20.0)
@@ -13,7 +13,7 @@
  , node-prosemirror-transform
  , node-prosemirror-test-builder <!nocheck>
  , rollup
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/prosemirror/prosemirror-state#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-prosemirror-state.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-prosemirror-state
